<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Activity: Attributes and Hyperlinks
	</title>
</head>
<body>
	<h2 align="center"> <strong>You are at the activity/music/reviews page.</strong> </h2>
	<img src="../images/4.jpg">

	<ol type="I">
		<li> <a href="../index.html">../index.html</a>  </li>
		<li> <a href="./index.html">index.html</a> </li>
		<li> <a href="./listings.html">listings.html</a> </li>
		<li> <a href="./reviews.html">reviews.html</a> </li>
	</ol>

</body>
</html>